.film-list-block {
	margin: 0 0 20px;
}
.film-list-block-title {
	height: 20px;
}
.ff1, .ff2 {
	float: left;
	height: 20px;
}
.ff1 {
	background: #8bb940;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	line-height: 22px;
	padding: 0 15px 0 5px;
}
.ff3 {
	background: #8bb940;
	float: left;
}
.film-list-block-content {
	clear: both;
	background: #fff;
	border: 1px solid #d9d9d9;
	border-top: 2px solid #ff9920;
	padding: 5px;
}
.film-list-item, .film-list-item-link {
	white-space: nowrap;
}
.film-list-item {
	background: url(../serial_block/film-list-item.jpg) 0 12px repeat-x;
	position: relative;
	font-size: 12px;
	height: 20px;
	overflow: hidden;
	padding: 0;
}
.film-list-item-link {
	background: #fff url(../serial_block/film-list-item-link.jpg) left -11px no-repeat;
	color: #000;
	text-decoration: none;
	font-weight: 700;
	padding: 0 0 0 10px;
}
.film-list-item span {
	display: block;
	position: absolute;
	right: 0;
	background: #fff;
	top: 2px;
	color: gray;
	font-size: 11px;
	z-index: 2;
	padding: 0 0 0 2px;
}
.film-list-item-link2 {
	background:#fff url(../serial_block/film-list-item-link.jpg) left 6px no-repeat!important;
	color:#be0750;
}
.title_date_list {
	padding: 10px;
    font-size: 16px;
    font-weight: 700;
    display: block;
    background: linear-gradient(to bottom, #eed73a 0%,#ff9920 100%);
    background-color: #ff9920;
    color: #ac630d;
}
#player-loader-overlay {
    background-color: #000;
    background-image: url(../serial_block/loader.gif);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    display: none;
    height: 460px;
    position: absolute;
    width: 100%;
}
.b-translators__block {
	background-color: #151515;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: left !important;
}
.b-translators__list {
	overflow: hidden;
	padding-top: 2px;
	padding-left: 0px;
}
.b-translator__item {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #2d2d2d;
	color: #fff;
	cursor: pointer;
	float: left;
	font-size: 14px;
	margin-left: 3px;
	margin-top: 3px;
	overflow: hidden;
	padding: 5px 10px 5px 10px;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: auto;
}
.b-translator__item.active {
	background: #5d5d5d !important;
	cursor: default;
}


.b-simple_episodes__list {
	margin: 0 auto;
	padding: 10px 13px 12px 13px;
	text-align: left;
}
.b-simple_episode__item {
	background: #2d2d2d;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	margin: 0 2px 2px 0;
	min-width: 12%;
	padding: 5px 7px;
	text-align: left;
}
.b-simple_episode__item.active {
	background: #5d5d5d !important;
	cursor: default;
}

#player {
	background: #000;
	min-height: 460px;
}
.b-player {
	background: #000;
	padding-top: 10px;
	position: relative;
}
.b-simple_seasons__list {
	margin: 0 auto;
	padding: 10px;
	padding: 4px 10px 12px 13px;
	list-style: none;
}
.b-simple_season__item.active {
	background: #5d5d5d !important;
	cursor: default;
}
.b-simple_season__item {
	background: #2d2d2d;
	color: #fff;
	cursor: pointer;
	float: left;
	font-size: 13px;
	margin: 0 2px 2px 0 !important;
	min-width: 11.8%;
	padding: 5px 7px;
	text-align: left;
	list-style: none !important;
}